[GENERAL]
PLATFORM=2K,XP,VISTA
OEM=Printer
OEMDisplay=Printer
ProductKey=OEM_HostCD
LogName=GN_Install.log
DriverDirX64=drivers\Print\Win_2kXP,drivers\Print\XPS
DriverDir2K=drivers\Print\Win_2kXP,drivers\Print\XPS
DriverDirNT=
DriverDir9X=
MODEL_EXCLUDE=Black Only

[VARIABLES]
OEM=Printer
MediaType=CD
SUGGESTED_ONLY=false
LOCAL_USB_ONLY=true
LOCAL_USB_AND_PARALLEL=false
PRINTER_FAMILY=ACA
PATH_DEFAULT=Local
Wireless=false
NetworkTwain=false
USBTwain=false
REWARDS_SUPPORT=
REDIRECT_PRODUCT_CODE=
SECOND_CD=
STATUS_MSG_SUG_LOCAL=true
STATUS_MSG_SUG_NETWORK=true
OEM_BRAND=Lenovo
Streams=PCL,PCL XL,GDI,V,XPS

[ARP_INFORMATION]
DisplayName=%Uninstall.SoftwareUninstall%
Publisher=%COMPANY_NAME%
UrlInfoAbout=%ARP_URL_INFOABOUT%
HelpLink=%ARP_HELPLINK%
UninstallString=%ARP_UNINSTALL%
DisplayIcon=%ARP_DISPLAYICON%
[GLOBAL]
PRODUCT_DIR=HostCD
